	var validArr = new Array();
	validArr['birthday'] = false;
	validArr['citycode'] = false;

	/*********必须满足选框开始
	
	  功能描述：
	  
	  实现注册的时候控制最多可以有三个必须满足条件
	  
	  修 改 人：蔡刚 
	  
	  修改时间：2007-9-6 14.32  QQ:41042334
	  
	  ************/
	var mustedNum = 0;

	function CheckMustMatch(evt)
	{
		evt = evt ? evt : event;

		var obj = evt.target ? evt.target : evt.srcElement;
		
		if(obj){
			hideMsg();
			if(obj.checked){
				mustedNum ++;
			}else{
				mustedNum --;
			}

			var musts = document.getElementsByName("chkMustMatch");

			if(mustedNum >= 3){
				
				var checkedNum = 0;
				
				for(var i = 0 ; i < musts.length ; i ++){
					if(!musts[i].checked){
						musts[i].disabled = true;
					}else{
						checkedNum ++;
						if(checkedNum > 3){
							musts[i].checked = false;
							musts[i].disabled = true;
						}
					}
				}
			}else{
				for(var i = 0 ; i < musts.length ; i ++){
					musts[i].disabled = false;
				}
			}
		}		
	}
	
	function setMustMatchCheckEvent()
	{
		var musts = document.getElementsByName("chkMustMatch");
		var count = musts.length;
		for(var i = 0; i < count; i++) {
			musts[i].onclick = CheckMustMatch;
		}
	}

 	/*********必须满足选框结束************/

 
	function hideMsg(){
		var _errMsg = document.getElementById("ErrorMsg");
		if(_errMsg){
			_errMsg.innerHTML = '';
		}
	}
 
/*********************************/